Podręcznik PHP
Poprzedni |  | Następny

# http_request_method_register

(PECL)

http_request_method_register -- Register request method

## Opis

int http_request_method_register ( string method )

Register a custom request method.

## Parametry

`method`

  the request method name to register

## Zwracane wartości

Returns the ID of the request method on success, or FALSE on failure.

Poprzedni | Spis treści | Następny
http_request_method_name | Początek rozdziału | http_request_method_unregister